Add a participant to a case
curl --request POST \
--url https://api.platform.arb.inc/participants/add \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-10-00123",
"userID": "8f1b2c33-2db3-4a9e-9f44-5d5a6c7b8e90",
"isObserver": false
}
'import requests
url = "https://api.platform.arb.inc/participants/add"
payload = {
"caseID": "2025-10-00123",
"userID": "8f1b2c33-2db3-4a9e-9f44-5d5a6c7b8e90",
"isObserver": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
caseID: '2025-10-00123',
userID: '8f1b2c33-2db3-4a9e-9f44-5d5a6c7b8e90',
isObserver: false
})
};
fetch('https://api.platform.arb.inc/participants/add', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"participant was successfully added to the case"participants
Add a participant to a case
Adds a user to a case. You must be logged into an organization, and the user you add must be in the same organization.
POST
/
participants
/
add
Add a participant to a case
Authorizations
access token
Body
application/json
Response
200 - text/plain
Participant was successfully added to the case
The response is of type string.
Example:
"participant was successfully added to the case"
⌘I